import React, { Component } from 'react'
import PropTypes from 'prop-types' //ES6
import styles from './styles.module.css'

export default class BasicClassComponent extends Component {
    constructor(props){
        super(props) 
        this.state = {
        
        }
    }

    render(){
        return (
            <div >
                <h1>Basic Component</h1>
            </div>
        )
    }
}

BasicClassComponent.propTypes = {

};

